{
  "id": 5623323,
  "name": "Sky Projector Corporation, appellee, v. Aerograph Company of America et al., defendants. Gregor Melikov et al., appellants",
  "name_abbreviation": "Sky Projector Corp. v. Aerograph Co. of America",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,586",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 387,
    "ocr_confidence": 0.528,
    "sha256": "1bc10c7a16e70939fcfa327efd498408a38fde5aa8fa7fb923aa3ff82ac13097",
    "simhash": "1:f028f28480b5cc5d",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sky Projector Corporation, appellee, v. Aerograph Company of America et al., defendants. Gregor Melikov et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "John F. Higgins, Myer H. Gladstone and Arnold N. Frieder, for appellants; Myer H. Gladstone, of counsel. Gallagher, Rinaker, Wilkinson & Hall, for appellee."
    ],
    "corrections": "",
    "head_matter": "Sky Projector Corporation, appellee, v. Aerograph Company of America et al., defendants. Gregor Melikov et al., appellants.\nGen. No. 36,586.\nOpinion filed December 29, 1933.\nJohn F. Higgins, Myer H. Gladstone and Arnold N. Frieder, for appellants; Myer H. Gladstone, of counsel. Gallagher, Rinaker, Wilkinson & Hall, for appellee."
  },
  "file_name": "0615-01",
  "first_page_order": 675,
  "last_page_order": 675
}
